{
  "editor.tabSize": 2,
  "editor.insertSpaces": true,
  "editor.formatOnSave": true,
  "editor.formatOnPaste": true,
  "editor.autoClosingBrackets": "languageDefined",
  "editor.trimAutoWhitespace": true,
  "files.trimTrailingWhitespace": true,
  "files.trimFinalNewlines": true,
  "go.testFlags": ["-v"],
  "go.testTimeout": "100s",
  "prettier.singleQuote": true
}
